## clitest 0.0+git20150312.339b52

=== debian/changelog ===
clitest (0.0+git20150312.339b52-1) unstable; urgency=low

  * Initial release (Closes: #803426)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 29 Oct 2015 21:52:02 -0200
