=== debian/control ===
Source: clitest
Section: misc
Priority: optional
Maintainer: Giovani Augusto Ferreira <giovani@riseup.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/aureliojargas/clitest

Package: clitest
Architecture: all
Depends: ${misc:Depends}
Description: performs automatic testing in command lines
 Clitest is a portable POSIX shell script that performs automatic
 testing in Unix command lines. This script was carefully coded to
 be portable between POSIX shells.
 .
 It's the same concept as in Python's doctest module: you document
 both the commands and their expected output, using the familiar
 interactive prompt format, and a specialized tool tests them.
 .
 The clitest command searches for pieces of text that look like
 interactive Unix command lines, and then executes those command
 lines to verify that they work exactly as shown.
