## clitest 0.2.0

=== debian/changelog ===
clitest (0.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 14 Apr 2016 21:56:02 -0300

clitest (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
      - Added the Vcs-* fields to control the Debian packaging.
      - Bumped Standards-Version to 3.9.7.
  * debian/watch: Updated to upstream repository.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 02 Apr 2016 10:46:21 -0300
