=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Giovani Augusto Ferreira <giovani@riseup.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/aureliojargas/clitest
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/clitest.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/clitest.git
 
 Package: clitest
 Architecture: all
