## clitest 0.3.0

=== debian/changelog ===
clitest (0.3.0-3) unstable; urgency=medium

  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Bump Standards-Version to 4.5.0; no changes required
  * smoke-test: make output more explicit
  * Adopt package (Closes: #880806)
  * Bump debhelper compatibility level to 13
  * Slightly improve short package description

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Jun 2020 10:40:40 -0300

clitest (0.3.0-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #880806)
  * debian/control:
      - Bumped Standards-Version to 4.1.1.
  * debian/copyright:
      - Updated my email address.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 06 Nov 2017 23:14:26 -0200

clitest (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update DH level to 10.
  * debian/watch: improved the tracking rules.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 06 Nov 2016 19:20:17 -0200

clitest (0.2.0-2) unstable; urgency=medium

  * Added a simple test suite. Thanks to Antonio Terceiro
      for patch. (Closes: #826650)
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
  * debian/copyright:
      - Renamed MIT to Expat license.
      - Updated packaging copyright years.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 15 Jun 2016 18:17:46 -0300
