=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: clitest
 Section: misc
 Priority: optional
-Maintainer: Giovani Augusto Ferreira <giovani@riseup.net>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Maintainer: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: https://github.com/aureliojargas/clitest
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/clitest.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/clitest.git
+Vcs-Browser: https://salsa.debian.org/debian/clitest
+Vcs-Git: https://salsa.debian.org/debian/clitest.git
 
 Package: clitest
 Architecture: all
 Depends: ${misc:Depends}
-Description: performs automatic testing in command lines
+Description: portable testing tool for Unix command lines
  Clitest is a portable POSIX shell script that performs automatic
  testing in Unix command lines. This script was carefully coded to
  be portable between POSIX shells.
