## clitest 0.4.0

=== debian/changelog ===
clitest (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump Standards-Version to 4.5.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 06 Feb 2021 11:48:20 -0300
