=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/aureliojargas/clitest
 Vcs-Browser: https://salsa.debian.org/debian/clitest
 Vcs-Git: https://salsa.debian.org/debian/clitest.git
