=== debian/tests/control ===
Tests: smoke-tests
