=== debian/watch ===
version=4
https://github.com/aureliojargas/clitest/releases .*/v?(\d\S*)\.tar\.(?:bz2|gz|xz)
