## clitest 0.5.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-# Developer workflow: run locally the same commands Travis will run in
-# the CI. See the .travis.yml file for the list of commands.
+# Developer workflow: run locally the same commands the CI will run.
+# See the .github/workflows/check.yml file for the list of commands.
 #
 # By default, the linting and testing targets are run inside the
 # clitest-dev Docker container. To run them directly on the host,
@@ -9,7 +9,7 @@
 #    make test-bash docker_run=    # test using host's bash
 
 docker_image = clitest-dev
-docker_run = docker run --rm -it -v $$PWD:/mnt $(docker_image)
+docker_run = docker run --rm -t -v $$PWD:/mnt $(docker_image)
 test_cmd = ./clitest --first --progress none test.md
 
 default:
