=== debian/changelog ===
clitest (0.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + clitest: Add Multi-Arch: foreign.

  [ Antonio Terceiro ]
  * debian/watch: fix based on first example in the uscan manpage
  * New upstream version 0.5.0
  * Bump Standards-Version to 4.7.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 26 Feb 2025 15:55:46 -0300
