=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.1
 Homepage: https://github.com/aureliojargas/clitest
 Vcs-Browser: https://salsa.debian.org/debian/clitest
 Vcs-Git: https://salsa.debian.org/debian/clitest.git
@@ -11,6 +11,7 @@
 Package: clitest
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: portable testing tool for Unix command lines
  Clitest is a portable POSIX shell script that performs automatic
  testing in Unix command lines. This script was carefully coded to
